Subject: Re: bug#20485: 25.0.50; EWW: Doesn't support control <button>

From: "T. V. Raman" <[email-masked]>
Date: Fri, 25 Dec 2015 08:17:13 -0800

I dont have an example page up with <button> -- I dont use it
since neither W3 nor EWWsupport it -- but it's commonly found on
the Web.

In general, I'm still having to turn to w3 for fill-out forms
over EWW there aare other things that dont work very well -- eg
multiple input fields on a line.